@charset "utf-8";
body{font:normal normal normal 12px/1.5 "雅黑",Arial,Verdana,Helvetica,SunSans-Regular,sans-serif;color:#333; background:#fff;}
#indexlogobox{position:absolute;
top:50%;
left:50%; 
margin:-100px 0 0 -100px; 
width:200px;
height:200px;
line-height:200px; 
font-size:16px; 
text-align:center; 
z-index:99;
}
.indexfooter{width:100%; position:fixed; margin-left:auto; margin-right:auto; text-align:center; bottom:6px; color:#A7A9AC }

.indexfooter a{color:#A7A9AC}